## Settings file was created by plugin MandoGaming v1.4.5
## Plugin GUID: HIFU.MandoGaming

[Heavy Tap]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

[Plasma Tap]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

[PRFR-V Wildfire Storm]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

